=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/ddrescue/ddrescue-(.*)\.tar\.lz
