## gddrescue 1.21

=== debian/changelog ===
gddrescue (1.21-1) unstable; urgency=medium

  * [e5f8382] New upstream version 1.21
    - Fixes --direct option issue on 32-bit machines (Closes: #845944)
  * [666db75] Update debian/watch + add debian/upstream/signing-key.asc
    for gpg signature handling
  * [a9e64e5] Bump Standards-Version to 3.9.8
  * [38c7a0a] Update debian/copyright

 -- Michael Prokop <mika@debian.org>  Wed, 21 Dec 2016 23:46:00 +0100
