## gddrescue 1.22

=== debian/changelog ===
gddrescue (1.22-1) unstable; urgency=medium

  * [88c2a60] Fix FTCBFS: Pass a triplet-prefixed CXX to make. Thanks to
    Helmut Grohne <helmut@subdivi.de> for the patch (Closes: #861346)
  * [f15e463] Bump Standards-Version to 4.0.1
  * [3d6e2e8] New upstream version 1.22

 -- Michael Prokop <mika@debian.org>  Thu, 17 Aug 2017 14:28:36 +0200
