=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: autotools-dev,
                debhelper (>= 9.0~),
                texinfo
-Standards-Version: 3.9.6
+Standards-Version: 4.0.1
 Homepage: http://www.gnu.org/software/ddrescue/ddrescue.html
 
 Package: gddrescue
