=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ http://ftp.gnu.org/gnu/ddrescue/ddrescue-(.*)\.tar\.lz
