## gddrescue 1.23

=== debian/changelog ===
gddrescue (1.23-2) unstable; urgency=medium

  * [b738dcc] Add ddrescueview to Suggests (Closes: #916896)
  * [074697f] Use https version for Homepage header
  * [5ef8cb5] Bump Standards-Version to 4.3.0

 -- Michael Prokop <mika@debian.org>  Wed, 20 Feb 2019 17:00:38 +0100

gddrescue (1.23-1) unstable; urgency=medium

  * [e46ee60] Bump Standards-Version to 4.2.1
  * [08154d1] Add VCs-* headers
  * [23040cb] debian/copyright: bump copyright information for new year
  * [183227e] debian/watch: switch to https version
  * [aa740fe] debian/control: Add Rules-Requires-Root
  * [803ee61] Add autopkgtest support
  * [c199d65] New upstream version 1.23 (Closes: #908529)

 -- Michael Prokop <mika@debian.org>  Fri, 28 Sep 2018 23:07:57 +0200
