=== debian/control ===
--- 
+++ 
@@ -5,13 +5,17 @@
 Build-Depends: autotools-dev,
                debhelper (>= 9.0~),
                texinfo
-Standards-Version: 4.0.1
-Homepage: http://www.gnu.org/software/ddrescue/ddrescue.html
+Standards-Version: 4.3.0
+Homepage: https://www.gnu.org/software/ddrescue/ddrescue.html
+Vcs-Browser: https://salsa.debian.org/mika/gddrescue
+Vcs-Git: https://salsa.debian.org/mika/gddrescue.git
+Rules-Requires-Root: no
 
 Package: gddrescue
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Suggests: ddrescueview
 Description: GNU data recovery tool
  The gddrescue tool copies data from one file or block device
  (hard disc, cdrom, etc) to another, trying hard to rescue data
