=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,12 @@
 #!/usr/bin/make -f
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
-DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
+include /usr/share/dpkg/architecture.mk
 EXTRA_CONFIGURE_ARGS =
 ifeq ($(DEB_HOST_ARCH_OS), linux)
 EXTRA_CONFIGURE_ARGS += --enable-linux
+endif
+ifeq ($(origin CXX),default)
+CXX := $(DEB_HOST_GNU_TYPE)-g++
 endif
 
 %:
