## gddrescue 1.26

=== debian/changelog ===
gddrescue (1.26-2) unstable; urgency=medium

  * [5cfe7d6] Adapt autopkgtest for new upstream behavior in v1.26
    (Closes: #1010429)

 -- Michael Prokop <mika@debian.org>  Mon, 02 May 2022 07:40:13 +0200

gddrescue (1.26-1) unstable; urgency=medium

  * [7336305] New upstream version 1.26 (Closes: #1009664)
  * [5239638] Switch from compat version 9 to new debhelper-compat
    approach

 -- Michael Prokop <mika@debian.org>  Fri, 22 Apr 2022 11:34:29 +0200
