=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: utils
 Priority: optional
 Maintainer: Michael Prokop <mika@debian.org>
-Build-Depends: autotools-dev,
-               debhelper (>= 9.0~),
-               texinfo
+Build-Depends:
+ debhelper-compat (= 13),
+ debhelper (>= 9.0~),
+ texinfo,
 Standards-Version: 4.3.0
 Homepage: https://www.gnu.org/software/ddrescue/ddrescue.html
 Vcs-Browser: https://salsa.debian.org/mika/gddrescue
@@ -13,9 +14,11 @@
 
 Package: gddrescue
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
-Suggests: ddrescueview
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Suggests:
+ ddrescueview,
 Description: GNU data recovery tool
  The gddrescue tool copies data from one file or block device
  (hard disc, cdrom, etc) to another, trying hard to rescue data
