## gddrescue 1.27

=== debian/changelog ===
gddrescue (1.27-1) unstable; urgency=medium

  * [f45a77c] New upstream version 1.27
  * [9037a98] Bump Standards-Version to 4.6.2

 -- Michael Prokop <mika@debian.org>  Wed, 08 Feb 2023 08:41:35 +0100
