=== debian/tests/control ===
Tests: clone-file
Depends:
 coreutils,
 @,
Restrictions: allow-stderr
