## gddrescue 1.28

=== debian/changelog ===
gddrescue (1.28-1) unstable; urgency=medium

  * [bd6e14a] New upstream version 1.28
  * [9026ae1] debian: Bump Standards-Version to 4.7.0
  * [87adc1f] debian: Update copyright information (year++)
  * [163af75] debian: run upstream testsuite via dh_auto_test

 -- Michael Prokop <mika@debian.org>  Fri, 15 Nov 2024 16:19:16 +0100
