## gddrescue 1.29

=== debian/changelog ===
gddrescue (1.29-1) unstable; urgency=medium

  * [f822c93] New upstream version 1.29

 -- Michael Prokop <mika@debian.org>  Tue, 08 Apr 2025 17:27:11 +0200
