=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper-compat (= 13),
  debhelper (>= 9.0~),
  texinfo,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.gnu.org/software/ddrescue/ddrescue.html
 Vcs-Browser: https://salsa.debian.org/mika/gddrescue
 Vcs-Git: https://salsa.debian.org/mika/gddrescue.git
