=== debian/rules ===
--- 
+++ 
@@ -29,3 +29,8 @@
 override_dh_auto_build:
 	makeinfo --html doc/ddrescue.texi --output=html
 	dh_auto_build
+
+# `make test` executed via dh_auto_test fails,
+# though upstream provides a testsuite via `make check`
+override_dh_auto_test:
+	make check
