## gddrescue 1.30

=== debian/changelog ===
gddrescue (1.30-1) unstable; urgency=medium

  * [aed4378] debian/watch: disable signature check + update to version 4
  * [887800a] New upstream version 1.30 (Closes: #1124977)
  * [bbbe560] debian: Bump to Standards-Version 4.7.3 + remove deprecated
    Priority/optional
  * [cc9acd8] Add patch to fix build issue with makeinfo
  * [078bf24] debian: fix old-fsf-address-in-copyright-file + update
    copyright years

 -- Michael Prokop <mika@debian.org>  Thu, 08 Jan 2026 07:16:22 +0100
