=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: gddrescue
 Section: utils
-Priority: optional
 Maintainer: Michael Prokop <mika@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  debhelper (>= 9.0~),
  texinfo,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://www.gnu.org/software/ddrescue/ddrescue.html
 Vcs-Browser: https://salsa.debian.org/mika/gddrescue
 Vcs-Git: https://salsa.debian.org/mika/gddrescue.git
