=== debian/watch ===
version=4
https://ftp.gnu.org/gnu/ddrescue/ddrescue-(.*)\.tar\.lz
